/* перепись article__wrap стилей */
.article__wrap .h1, .article__wrap h2, .article__wrap .h2, .article__wrap h3, .article__wrap .h3, .article__wrap h4, .article__wrap .h4 {
	margin: auto;
}

.article__wrap p+p {
	margin: 0;
}

.article__wrap .x-small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
}

.article__wrap .article-section__calendar-day {
	font-size: 30px;
	text-align: center;
	line-height: 17px;
}

.article__wrap h1 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 124%;
}

.article__wrap h2 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	line-height: 124%;
	margin: 0;
}

.article__wrap h3 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 120%;
	margin: 0;
}

.article__wrap h4 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;
	margin: 0;
}

.article__wrap p {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 145%;
}

.article__wrap .small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 145%;
}

.article__wrap .bold {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.article__wrap .thin {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.article__wrap .italic {
	font-style: italic;
}

.article__wrap .text-centered {
	text-align: center;
}

.article__wrap .green-text {
	color: #33CB66;
}

.article__wrap .red-text {
	color: #F3705F;
}

.article__wrap .white-text {
	color: #FFFFFF;
}

.article__wrap .black-text {
	color: #444444;
}

.article__wrap .blue-text {
	color: #183B8F;
}

.article__wrap .gray-text {
	color: #767676;
}

.article__wrap .article-section__title {
	font-size: 26px;
}

.article__wrap .article-section__unfreeze-title {
	font-size: clamp(14px, 1em, 18px);
}

@media (max-width: 767px) {
	.article__wrap h1 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 30px;
		line-height: 124%;
	}

	.article__wrap h2 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 26px;
		line-height: 124%;
	}

	.article__wrap h3 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 24px;
		line-height: 120%;
	}

	.article__wrap h4 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 20px;
		line-height: 120%;
	}
}

/* перепись article__wrap стилей конец */

.bold {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.thin {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.italic {
	font-style: italic;
}

.green-text {
	color: #33CB66;
}

.red-text {
	color: #F3705F;
}

.white-text {
	color: #FFFFFF;
}

.black-text {
	color: #444444;
}

.blue-text {
	color: #183B8F;
}

.gray-text {
	color: #767676;
}

.text-centered {
	text-align: center;
}

.small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 145%;
}

.x-small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
}

.article-wrapper {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.article-section {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.article-section__heading {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 182px;

	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 40px;

	background: rgba(51, 203, 102, 0.1);
	border-radius: 16px;
	padding: 14px 24px;
}

.article-section__heading-icon {
	position: relative;
	width: 143px;
	height: auto;
	flex-shrink: 0;
}

.article-section__title {
	position: relative;
	font-size: 26px;
}

.article-section__list {
	position: relative;
	margin: 0;
	padding-left: 24px;
}

.article-section__border-block {
	position: relative;
	width: 100%;
	height: auto;

	display: flex;
	flex-direction: row;
	gap: 24px;
	border-radius: 16px;
	padding: 24px;
}

.article-section__border-block--red-dashed {
	border: 2px dashed rgba(243, 112, 95, 0.3);
}

.article-section__border-block--dashed-green {
	border: 2px dashed #C2F0D2;
}

.article-section__border-block--vertical {
	flex-direction: column;
}

.article-section__border-block--tools-green {
	align-items: center;
	justify-content: center;
	padding: 14px;
	gap: 14px;
	border: 1px solid #C2F0D2;
}

.article-section__border-block--tools-blue {
	align-items: center;
	justify-content: center;
	padding: 14px;
	gap: 14px;
	border: 1px dashed #183B8F;
}

.article-section__warning-icon {
	position: relative;
	width: 40px;
	height: 40px;
	flex-shrink: 0;
}

.article-section__scheme-wrapper {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: row;
	justify-content: space-around;
	gap: 14px;
}

.article-section__scheme-item {
	position: relative;
	width: fit-content;
	min-width: 251px;
	height: auto;

	display: flex;
	align-items: center;
	justify-content: center;
	padding: 24px 14px 14px;
	border-radius: 16px;
	border: 1px solid #C2F0D2;
}

.article-section__scheme-title {
	position: absolute;
	top: -14px;
	text-align: center;
	background: #FFFFFF;
    padding: 0px 14px;
}

.article-section__scheme-image {
	position: relative;
	flex-shrink: 0;
	object-fit: contain;
}

.article-section__scheme-image--pockets {
	width: 103px;
	height: auto;
}

.article-section__scheme-image--containers {
	width: 132px;
	height: auto;
}

.article-section__text-wrapper {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	gap: 8px;
}

.article-section__steps-wrapper {
	position: relative;
	width: 100%;
	height: fit-content;

	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 24px;
}

.article-section__steps-item {
	position: relative;
	width: 100%;
	height: auto;

	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 14px;
	border-radius: 16px;
	border: 1px solid #C2F0D2;
	padding: 24px;
}

.article-section__steps-image {
	position: relative;
	width: 126px;
	height: auto;
	flex-shrink: 0;
}

.article-section__steps-number {
	position: absolute;
	top: 14px;
	left: 24px;

	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 130%;

	text-align: center;
	color: #183B8F;
}

.article-section__tools {
	position: relative;
	width: 100%;
	height: fit-content;

	display: grid;
	grid-template-columns: 1fr 24px 1fr 24px 1fr;
	gap: 2px;
}

.article-section__tools-image {
	position: relative;
	width: auto;
	height: 98px;
	flex-shrink: 0;
}

.article-section__tools-arrow {
	position: relative;
	width: 24px;
	height: auto;
	flex-shrink: 0;
	align-self: center;
}

.article-section__tools-arrow--left {
	transform: rotate(-180deg);
}

.article-section__download-memo {
	position: relative;
	width: 100%;
	max-width: 500px;
	height: fit-content;
	min-height: 50px;

	display: flex;
	align-items: center;
	justify-content: center;

	padding: 14px;
	background: #33CB66;
	border-radius: 25px;
	text-decoration: none;
	outline: none;
	animation: all 0.15s ease-in-out;
	margin-left: auto;
    margin-right: auto;
}

.article-section__download-memo:hover {
	background: #001689;
	animation: all 0.15s ease-in-out;
}

.article-section__table {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	border-radius: 16px;
	border: 1px solid #C2F0D2;
}

.article-section__table-row {
	position: relative;
	width: 100%;
	height: auto;

	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	border-bottom: 1px solid #C2F0D2;
}

.article-section__table-row:first-child {
	border-radius: 16px 16px 0px 0px;
}

.article-section__table-row:last-child {
	border-radius: 0px 0px 16px 16px;
	border-bottom: none;
}

.article-section__table-row--heading {
	background: #C2F0D2;
}

.article-section__table-cell {
	position: relative;
	width: 100%;
	height: auto;

	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 1px solid #C2F0D2;
	padding: 14px;
}

.article-section__table-cell:last-child {
	border-right: none;
}

.article-section__table-content {
	position: relative;
	width: 100%;
	height: fit-content;

	padding: 8px;
	display: flex;
	flex-direction: column;
}

.article-section__illustration-block {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: row;
	gap: 24px;
}

.article-section__illustration {
	position: relative;
	width: 231px;
	height: auto;
	flex-shrink: 0;
	object-fit: contain;
}

.article-section__unfreeze {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	gap: 14px;
}

.article-section__unfreeze-block {
	position: relative;
	width: 100%;
	height: auto;

	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 14px;
	border-radius: 16px;
	border: 1px dashed #183B8F;
}

.article-section__unfreeze-block--green {
	border: 1px dashed #33CB66;
	margin-bottom: 55px;
}

.article-section__unfreeze-block--green::before {
	content: "";
	position: absolute;
	width: 440px;
	height: 50px;
	bottom: -45px;
	left: calc(50% - 220px);
	background: url('/static/f/med_article/637/img/unfreeze-arrow.svg') no-repeat;
	background-size: 100% auto;
	background-position: center;
}

.article-section__unfreeze-content {
	position: relative;
	width: 100%;
	height: fit-content;

	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 70px;
}

.article-section__unfreeze-title {
	position: absolute;
	top: -0.9em;
	padding: 0px 8px;
	background: #FFFFFF;
	font-size: clamp(14px, 1em, 18px);
}

.article-section__unfreeze-arrow {
	position: relative;
	width: 24px;
	height: 24px;
	transform: rotate(90deg);
	flex-shrink: 0;
}

@media (max-width: 659px) {
	.article-section__scheme-item {
        min-width: 221px;
    }

	.article-section__tools {
		grid-template-columns: 1fr;
		justify-items: center;
	}

	.article-section__tools-arrow {
		transform: rotate(90deg);
		margin: 8px 0px;
	}

	.article-section__tools-arrow--left {
		transform: rotate(-90deg);
	}

	.article-section__steps-wrapper {
		gap: 14px;
	}

	.article-section__steps-item {
		padding: 14px;
	}

	.article-section__border-block {
		padding: 14px;
		gap: 14px;
	}

	.article-section__steps-number {
		top: 6px;
    	left: 12px;
	}
}

@media (max-width: 559px) {
	.article-section__heading {
		padding: 14px;
		gap: 14px;
		align-items: flex-start;
	}

	.article-section__heading-icon {
		width: 83px;
	}

	.article-section__steps-wrapper {
		grid-template-columns: 1fr;
	}

	.article-section__scheme-item {
		min-width: 180px;
	}

	.article-section__illustration-block {
		flex-direction: column;
		align-items: center;
	}

	.article-section__unfreeze-block--green::before {
		content: none;
	}

	.article-section__unfreeze-block--green {
		padding: 0;
		border: none;
		margin-bottom: 26px;
	}
	
	.article-section__unfreeze-content {
		grid-template-columns: 1fr;
		gap: 40px;
	}

	.article__wrap .article-section__unfreeze-title {
		font-size: clamp(14px, 1.5em, 18px);
	}

	.article-section__download-memo p {
		font-size: clamp(14px, 1rem, 20px);
	}
}

@media (max-width: 459px) {
	.article-section__heading h4 {
		font-size: clamp(14px, 1rem, 20px);
	}

	.article-section__scheme-wrapper {
		flex-direction: column;
		gap: 24px;
		margin-top: 10px;
	}

	.article-section__scheme-item {
		width: 100%;
	}

	.article-section__scheme-image--containers {
		min-height: 154px;
	}

	.article-section__table {
		overflow-x: scroll;
	}

	.article-section__table-row {
		min-width: 459px;
	}

	.article-section__table-content .article-section__table-row {
		min-width: 443px;
	}
}

@media (max-width: 389px) {
	.article-section__heading {
		flex-direction: column;
	}
	.article-section__border-block--red-dashed {
		flex-direction: column;
	}
}